@charset "UTF-8";
[class*=mdCampaignDetail] [class*=__item]{max-width:990px;width:100%;margin:0 auto}
[class*=mdCampaignDetail] .elList{margin-top:16px}
[class*=mdCampaignDetail] a{color:#0260ea}
[class*=mdCampaignDetail] a:hover{opacity:.7}
[class*=mdCampaignDetail] [class*=__itemA]{max-width:920px}
[class*=mdCampaignDetail] [class*=__itemB] .elList{border:none}
[class*=mdCampaignDetail] [class*=__itemB] .elText,[class*=mdCampaignDetail] [class*=__itemB] .elTitle{border:none}
[class*=mdCampaignDetail] [class*=__itemB] .elTitle{width:258px}
[class^=mdCoverImage] .elPromotionCoverPC{width:100%}
[class^=mdCoverImage] .elPromotionCoverPC img{width:100%}
[class^=mdCoverImage] .elPromotionCoverPC.elTop img{min-width:2000px}
[class^=mdDisplayAdRbbp]{max-width:990px;width:100%}
[class^=mdDisplayAdRbbp] .elAdItemList{width:calc((100% - 48px)/ 4);margin:16px 0 0 16px;padding:0}
[class^=mdDisplayAdRbbp] .elAdItemList:nth-of-type(4n+1){margin-left:0}
[class^=mdDisplayAdRbbp] .elAdItemName{font-size:14px;max-height:2.4em;-webkit-line-clamp:2;font-weight:400;color:#434343}
[class^=mdDisplayAdRbbp] .elAdItemAnnotation{font-size:12px;max-height:2.4em;-webkit-line-clamp:2}
[class^=mdDisplayAdRbbp] .elAdItemPrice{font-size:18px;color:#434343;margin-top:4px}
#shpMain .gdColumns .mdEnquete_normal{padding:40px 0;background-color:#ffebef;font-size:14px;font-weight:700}
#shpMain .gdColumns .mdEnquete_question ul{max-width:336px!important}
#shpMain .gdColumns .mdEnquete_question li{width:44px}
#shpMain .gdColumns .mdEnquete_question li button{border-color:#0260ea;border-radius:8px;color:#0260ea}
#shpMain .gdColumns .mdEnquete_question li button:hover{opacity:.7}
#shpMain .gdColumns .mdEnquete_question_text{margin-bottom:24px;color:#434343}
[class^=mdFreeDisplayAd] .elSpecialItemsTitle{max-width:990px;width:100%;margin:0 auto;padding:24px 0;-ms-flex-align:baseline;align-items:baseline}
[class^=mdFreeDisplayAd] .elCaptionText{margin-left:16px;color:#868686;font-size:14px;font-weight:400}
[class^=mdFreeDisplayAd] .elLargeList,[class^=mdFreeDisplayAd] .elSmallList{padding:0;margin:0 auto}
[class^=mdFreeDisplayAd] .elLargeList .elLink,[class^=mdFreeDisplayAd] .elSmallList .elLink{margin-right:10px}
[class^=mdFreeDisplayAd] .ptSpecialItemsSmall_01{margin-top:0}
[class^=mdFreeDisplayAd] [class*=ptSpecialItems] .elCarousel{width:100%;margin:0 auto}
[class^=mdFreeDisplayAd] [class*=ptSpecialItems] .elCarousel .elCarouselButton a{width:40px;height:40px;border-radius:50%;background-color:rgba(0,0,0,.2823529412);margin-top:0;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
[class^=mdFreeDisplayAd] [class*=ptSpecialItems] .elCarousel .elCarouselButton a:hover{opacity:.7}
[class^=mdFreeDisplayAd] [class*=ptSpecialItems] .elCarousel .elCarouselButton a.elPrev{left:3%}
[class^=mdFreeDisplayAd] [class*=ptSpecialItems] .elCarousel .elCarouselButton a.elPrev::before{left:14px}
[class^=mdFreeDisplayAd] [class*=ptSpecialItems] .elCarousel .elCarouselButton a.elNext{right:3%}
[class^=mdFreeDisplayAd] [class*=ptSpecialItems] .elCarousel .elCarouselButton a.elNext::after{right:14px}
[class^=mdFreeDisplayAd] .elSmallCell{overflow:visible}
[class^=mdFreeDisplayAd]+[class^=mdFreeDisplayAd] .ptSpecialItemsSmall_01{margin-top:24px}
[class^=mdFreeDisplayAd].elScrollItem{max-width:990px;width:100%;margin:0 auto}
[class^=mdFreeDisplayAd].elScrollItem+.elScrollItem [class^=pt]{margin-bottom:20px}
[class^=mdFreeDisplayAd].elScrollItem .ptSpecialItemsSmall_01{margin-top:12px}
[class^=mdFreeDisplayAd].elScrollItem .elPanel{overflow:auto}
[class^=mdFreeDisplayAd].elScrollItem ul{overflow-x:scroll;width:100%;padding-bottom:24px;scrollbar-color:#e7d5bb #e4e4e4;scrollbar-width:thin}
[class^=mdFreeDisplayAd].elScrollItem ul li:nth-last-of-type(1) .elLink{margin:0}
[class^=mdFreeDisplayAd].elScrollItem .elSmallCell{overflow:visible}
.mdMoreLink_d_01+[class^=mdFreeDisplayAd].elScrollItem .ptSpecialItemsSmall_01{margin-top:40px}
.elAdScrollItem+.elAdScrollItem{margin-top:20px}
[class^=mdIconTitle]{max-width:990px;width:100%;margin:0 auto}
[class^=mdIconTitle] [class^=ptMain],[class^=mdIconTitle] [class^=ptSub]{color:#434343}
[class^=mdIconTitle] [class^=ptMain] .elLink,[class^=mdIconTitle] [class^=ptSub] .elLink{color:#0260ea}
[class^=mdIconTitle] [class^=ptMain]{padding:40px 0 0}
[class^=mdIconTitle] [class^=ptMain] .elMainTitle{padding-top:16px;font-size:28px;line-height:115%}
[class^=mdIconTitle] [class^=ptMain] .elLeadText{margin-top:4px;font-size:12px;text-align:center;color:#868686}
[class^=mdIconTitle] [class^=ptMain].elFontSmall{padding-bottom:8px}
.wpContainer [class^=mdIconTitle] [class^=ptMain]{padding-top:0}
[class^=mdIconTitle] [class^=ptSub]{-ms-flex-wrap:wrap;flex-wrap:wrap;padding:40px 0 0}
[class^=mdIconTitle] [class^=ptSub] .elSubIcon{height:20px}
[class^=mdIconTitle] [class^=ptSub] .elSubIcon.elMessage{height:32px}
[class^=mdIconTitle] [class^=ptSub] .elSubTitle{font-size:18px}
[class^=mdIconTitle] [class^=ptSub] .elLeadText{width:100%;font-size:12px;color:#868686}
[class^=mdIconTitle]+[class^=mdIconTitle] [class^=ptMain]{padding-top:40px}
[class^=mdIconTitle]+[class^=mdIconTitle] [class^=ptSub]{padding-top:24px}
.wpFooterWrap{width:100%;padding:60px 10px}
.wpFooterWrap [class^=mdSeasonEvent]{max-width:990px;width:100%;margin:0 auto;padding:0;font-size:14px}
.wpFooterWrap [class^=mdSeasonEvent] .elItems{margin-left:-24px;padding:8px 0 0;border:none}
.wpFooterWrap [class^=mdSeasonEvent] .elItems .elItem{width:auto;margin:0;padding:16px 0 0 24px;border-left:none}
.wpFooterWrap [class^=mdSeasonEvent] .elItems .elItem:nth-of-type(n+3){margin-top:0}
.wpFooterWrap [class^=mdSeasonEvent] .elItems .elItem:nth-of-type(2n-1){border-left:none}
.wpFooterWrap [class^=mdSeasonEvent] .elItems .elItem a{display:block;color:#434343}
@media(hover:hover)and (pointer:fine){
.wpFooterWrap [class^=mdSeasonEvent] .elItems .elItem a:hover{opacity:.7}
}
[class^=mdLowerDescription]{max-width:990px;width:100%;margin:0 auto;font-size:14px}
[class^=mdLowerDescription] .elPromotionDetail{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;color:#434343}
[class^=mdLowerDescription] .elPromotionName{width:20%;font-weight:700}
[class^=mdLowerDescription] .elPromotionLead{width:80%}
[class^=mdLowerDescription] .elPromotionDate{margin-left:20%}
[class^=mdLowerDescription] .elEventList{margin-top:24px}
[class^=mdLowerDescription] .elEventTitle{position:relative;padding-bottom:24px;color:#434343;font-size:18px;font-weight:700}
[class^=mdLowerDescription] .elEventTitle::after{position:absolute;content:"";bottom:0;left:0;width:100%;border:1px solid #ebebeb}
[class^=mdMallCouponAPI]{max-width:990px;width:100%;margin:24px auto 0}
[class^=mdMallCouponAPI] .elWrap{padding:0}
[class^=mdMallCouponAPI] .elItems{width:100%;-ms-flex-pack:center;justify-content:center}
.elCenterCoupon [class^=mdMallCouponAPI] .elItems{-ms-flex-pack:center;justify-content:center}
[class^=mdMallCouponAPI] .elItem{width:calc((100% - 48px)/ 5);border-radius:8px;overflow:hidden;padding:10px}
[class^=mdMallCouponAPI] .elItem+.elItem{margin:0 0 0 12px}
[class^=mdMallCouponAPI] .elItem.elStateError .elItemInner::after,[class^=mdMallCouponAPI] .elItem.elStateLoading .elItemInner::after{top:-10px;bottom:-10px;left:-10px;right:-10px}
[class^=mdMallCouponAPI] .elItem.elStateError .elErrorMessage{font-size:12px}
[class^=mdMallCouponAPI] .elItem .elTexts{width:100%;margin-left:0}
[class^=mdMallCouponAPI] .elItem .elDiscount{background:0 0}
[class^=mdMallCouponAPI] .elItem .elDiscount .elDiscountOff{font-size:16px}
[class^=mdMallCouponAPI] .elItem .elTitle{display:block;display:-webkit-box;max-height:4.3em;overflow:hidden;-webkit-box-orient:vertical;-webkit-line-clamp:3;line-height:15.4px;color:#434343;font-size:11px;margin-top:8px}
[class^=mdMallCouponAPI] .elItem .elDescription{color:#434343;font-size:11px;margin-top:8px}
[class^=mdMallCouponAPI] .elItem .elLimitTime span{padding-left:0}
[class^=mdMallCouponAPI] .elItem .elLimitTime span::before{display:none}
[class^=mdMallCouponAPI] .elItem .elButtons,[class^=mdMallCouponAPI] .elItem .elLoginButton{width:100%;max-width:100%}
[class^=mdMallCouponAPI] .elItem .elLoginButton>a span:first-child{display:none}
[class^=mdMallCouponAPI] .elItem .elNoteText{margin-top:8px;padding-top:8px;font-size:10px;color:#f4f4f4;border-top:1px solid #d9d9d9}
[class^=mdMallCouponAPI] .elItem .elMessage{font-size:11px;margin-top:8px}
[class^=mdMallCouponAPI] .elItem .elButton>a>span::before,[class^=mdMallCouponAPI] .elItem .elButton>span>span::before,[class^=mdMallCouponAPI] .elItem .elDetail,[class^=mdMallCouponAPI] .elItem .elDiscountTarget,[class^=mdMallCouponAPI] .elItem .elImage{display:none}
[class^=mdFreeDisplayAd]+[class^=mdMallCouponAPI]{margin-top:40px}
[class*=mdMoreLink_d]{padding:0;margin-top:24px}
[class*=mdMoreLink_d] [class*=ptMoreLink]{background:0 0;overflow:hidden;max-width:450px}
[class*=mdMoreLink_d] [class*=ptMoreLink] .elMore a{padding:10px 0 12px;color:#0260ea;background:rgba(0,0,0,.0431372549)}
[class*=mdMoreLink_d] [class*=ptMoreLink] .elMore a:hover{opacity:.7}
.wpContainer .mdQueryRanking{margin-top:0}
.wpContainer .mdQueryRanking .elWrap{max-width:990px;width:100%;padding:24px 0 0}
.wpContainer .mdQueryRanking .elRankingListTitle{line-height:normal;font-size:18px}
.wpContainer .mdQueryRanking .elItems{-ms-flex-wrap:nowrap;flex-wrap:nowrap;overflow-x:scroll;padding-bottom:16px;scrollbar-color:#e7d5bb #e4e4e4;scrollbar-width:thin}
.wpContainer .mdQueryRanking .elItems .elRank{position:absolute;top:0;left:0;width:45px;height:24px;border:none;-webkit-clip-path:polygon(0 0,100% 0,80% 100%,0 100%);clip-path:polygon(0 0,100% 0,80% 100%,0 100%);border-radius:8px 0 0 0;line-height:24px;color:#fff;font-weight:700}
.wpContainer .mdQueryRanking .elItems .elRank span{position:absolute;margin-left:-2px;left:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%)}
.wpContainer .mdQueryRanking .elItems .elItem{width:160px;-ms-flex:none;flex:none;margin:0 0 0 16px}
.wpContainer .mdQueryRanking .elItems .elItem:first-of-type{margin-left:0}
.wpContainer .mdQueryRanking .elItems .elItem:first-of-type .elRank{background:linear-gradient(108.7deg,#a36b0a 0,#e1ad6b 100%)}
.wpContainer .mdQueryRanking .elItems .elItem:nth-child(2) .elRank{background:linear-gradient(108.7deg,#767676 0,#b7b7b7 100%)}
.wpContainer .mdQueryRanking .elItems .elItem:nth-child(3){margin-top:0}
.wpContainer .mdQueryRanking .elItems .elItem:nth-child(3) .elRank{background:linear-gradient(108.7deg,#b14b09 0,#f7a376 100%)}
.wpContainer .mdQueryRanking .elItems .elItem:nth-child(n+4) .elRank{background:#d9d9d9;box-shadow:-2px -2px 10px 0 rgba(0,0,0,.1019607843) inset}
.wpContainer .mdQueryRanking .elItems .elItem:nth-child(n+4) .elRank span{color:rgba(0,0,0,.4745098039)}
.wpContainer .mdQueryRanking .elItemDetail{min-height:92px;margin-bottom:32px}
.wpContainer .mdQueryRanking .elItemPrice{color:#434343;font-size:18px;margin-top:8px}
.wpContainer .mdQueryRanking .elStoreName{margin-top:4px}
.wpContainer .mdQueryRanking .elItemImageUrl{display:block}
.wpContainer .mdQueryRanking .elItemImage{border-radius:8px}
.wpContainer .mdQueryRanking .elItemUrl{color:#434343}
.wpContainer .mdQueryRanking .elItemUrl:hover{opacity:.7}
.wpContainer .mdQueryRanking .elReview{margin-top:4px;color:#868686}
.wpContainer .mdQueryRanking .elReview:hover{opacity:.7}
.wpContainer .mdQueryRanking .elFavorite{position:absolute;right:0;bottom:0;width:32px;margin-right:0}
.wpContainer .mdQueryRanking .elFavorite:hover{opacity:.7}
.wpContainer .mdQueryRanking .elFavoriteButton::before{position:absolute;box-sizing:border-box;bottom:0;right:0;width:32px;height:32px;padding:5px;border-radius:50%;background-color:rgba(0,0,0,.0431372549);line-height:1.1;text-align:center}
[class^=mdSearchBox] [class*=__item]{padding:32px 0 0}
[class^=wpSearchItem]{max-width:990px;width:100%;margin:20px auto 0;padding-bottom:40px;background-color:#fff;border-radius:8px}
[class^=mdSearchItem]{position:relative}
[class^=mdSearchItem] .elName .elNameName{font-size:14px}
[class^=mdSearchItem] .elImage{border-radius:8px}
[class^=mdSearchItem] .elItemLink,[class^=mdSearchItem] .elStoreLink{display:block}
[class^=mdSearchItem] .elReviewLink{display:inline-block}
[class^=mdSearchItem] .elReview{white-space:normal}
[class^=mdSearchItem] .elReviewCount{white-space:nowrap}
[class^=mdSearchItem] .elReviewCountNumber{max-width:100%;text-overflow:clip}
[class^=mdSearchItem] .elStoreName{display:block;box-sizing:content-box;color:#868686}
[class^=mdSearchItem] .elStoreName::before{color:#868686}
[class^=mdSearchItem] .elFavorite{margin-top:4px}
[class^=mdSearchItem] .elFavorite>a{background:rgba(0,0,0,.0431372549)}
[class^=mdSearchItem].elMultiCategoryItem .elWrap.scroll{padding:20px 0 0}
[class^=mdSearchItem].elMultiCategoryItem .elWrap.scroll+.elWrap{width:auto;margin:32px 0 0 24px;border-radius:6px;background:#fff;position:relative;display:inline-block;line-height:22px;padding-right:13.354px;padding:0}
[class^=mdSearchItem].elMultiCategoryItem .elWrap.scroll+.elWrap::after{position:absolute;content:"";font-family:"icon2.0";speak:none;font-size:22px;line-height:1;width:13.354px;text-indent:-4.27328px;top:50%;margin-top:-11px;right:0;color:#868686}
[class^=mdSearchItem].elMultiCategoryItem .elWrap.scroll+.elWrap::after{right:12px}
[class^=mdSearchItem].elMultiCategoryItem .elWrap select{font-size:14px;color:#434343;padding:8px 12px;border-color:#d9d9d9;width:130px;height:40px;line-height:1;border-radius:6px;background:0 0;position:relative;z-index:1;outline:0;cursor:pointer;-webkit-appearance:none;appearance:none}
[class^=mdSearchItem].elMultiCategoryItem .elWrap select:hover{opacity:.7}
[class^=mdSearchItem].elMultiCategoryItem .elScrollWrap::after{background:-webkit-linear-gradient(left,rgba(255,255,255,0) calc(100% - var(--padding)),#fff 100%),-webkit-linear-gradient(right,rgba(255,255,255,0) calc(100% - var(--padding)),#fff 100%)}
[class^=mdSearchItem].elMultiCategoryItem .elSceneItem .elSceneItemTitle{color:#434343}
[class^=mdSearchItem].elMultiCategoryItem .elSceneItemWrap:hover{opacity:.7}
[class^=mdSearchItem].elMultiCategoryItem .elSceneItems,[class^=mdSearchItem].elMultiCategoryItem .elScrollItems{--p:24px}
[class^=mdSearchItem].elMultiCategoryItem .elScrollItems{max-width:990px;--n:6.1;--g:10px}
[class^=mdSearchItem].elMultiCategoryItem .scroll .elMoreLink{width:100%;max-width:450px;border:none;background:rgba(0,0,0,.0431372549)}
[class^=mdSearchItem].elMultiCategoryItem .scroll .elMoreLink span{position:relative;display:inline-block;line-height:1.2;padding-right:17.36px}
[class^=mdSearchItem].elMultiCategoryItem .scroll .elMoreLink span::after{position:absolute;content:"";font-family:"icon2.0";speak:none;font-size:24px;line-height:1;width:9.36px;text-indent:-8.2368px;top:50%;margin-top:-12px;right:0}
[class^=mdSearchItem].elMultiCategoryItem.elBottomPattern{max-width:990px;width:100%;margin:0 auto}
[class^=mdSearchItem].elMultiCategoryItem.elBottomPattern .elScrollWrap::after{display:none}
[class^=mdSearchItem].elMultiCategoryItem.elBottomPattern .elSceneItemWrap.active{background-color:#e84488}
[class^=mdSearchItem].elMultiCategoryItem.elBottomPattern .elSceneItemWrap.active .elSceneItem .elSceneItemTitle{color:#fff}
[class^=mdSearchItem].elMultiCategoryItem.elBottomPattern .elSceneItems,[class^=mdSearchItem].elMultiCategoryItem.elBottomPattern .elScrollItems{--p:0}
[class^=mdSearchItem].elMultiCategoryItem.elBottomPattern .elScrollItems.more{-ms-grid-rows:auto;grid-template-rows:auto;padding-bottom:16px;scrollbar-color:#e7d5bb #e4e4e4;scrollbar-width:thin}
[class^=mdSearchItem].elMultiCategoryItem.elBottomPattern .elWrap.scroll{padding:20px 0 0}
[class^=mdSearchItem].elMultiCategoryItem.elBottomPattern .elWrap.scroll+.elWrap{margin-left:0}
[class^=mdSearchItem].elListItem .elWrap{max-width:990px;padding:16px 0 0 0}
[class^=mdSearchItem].elListItem .elItem{width:calc((100% - 64px)/ 5);margin-left:16px}
[class^=mdSearchItem].elListItem .elItem:nth-child(n+3){margin-top:0}
[class^=mdSearchItem].elListItem .elItem:nth-child(5n+1){margin-left:0}
[class^=mdSearchItem].elListItem .elItem:nth-child(n+6){margin-top:24px}
[class^=mdSearchItem].elListItem .elFreePostage,[class^=mdSearchItem].elListItem .elPrice,[class^=mdSearchItem].elListItem .elPriceUnit{color:#434343}
[class^=mdSearchItem].elScrollItem .elWrap{max-width:990px;padding:16px 0 0 0}
[class^=mdSearchItem].elScrollItem .elItems{display:-ms-grid;display:grid;grid-auto-columns:-webkit-max-content;grid-auto-columns:max-content;grid-auto-flow:column;overflow-x:auto;padding-bottom:8px}
[class^=mdSearchItem].elScrollItem .elItems::-webkit-scrollbar{height:6px!important}
[class^=mdSearchItem].elScrollItem .elItems::-webkit-scrollbar-thumb{background:#bcaaa4!important}
[class^=mdSearchItem].elScrollItem .elItems::-webkit-scrollbar-track{background-color:rgba(0,0,0,.0431372549)!important}
@supports(-moz-appearance:none){
[class^=mdSearchItem].elScrollItem .elItems{scrollbar-color:#bcaaa4 rgba(0,0,0,.0431372549);scrollbar-width:thin}
}
[class^=mdSearchItem].elScrollItem .elItem{width:160px;margin-left:16px;margin-top:0}
[class^=mdSearchItem].elScrollItem .elItem:first-of-type{margin-left:0}
[class^=mdSearchItem].elScrollItem .elImage{width:160px;height:160px}
[class^=mdSearchItem].elScrollItem .elFreePostage,[class^=mdSearchItem].elScrollItem .elPrice,[class^=mdSearchItem].elScrollItem .elPriceUnit{color:#434343}
[class^=mdSearchItem].elScrollItem .elButton{display:none}
[class^=mdSearchItem].elScrollItem.elDoubleScroll .elItems{-ms-grid-rows:(auto)[2];grid-template-rows:repeat(2,auto);row-gap:16px}
[class^=mdSearchItem].elScrollItem.elDoubleScroll .elItem:nth-child(2){margin-left:0}
[class^=mdSearchItem].elExpandItem .elWrap{overflow-x:visible}
[class^=mdSearchItem].elExpandItem .elItems{overflow-x:scroll;scrollbar-color:#a0bfdb rgba(0,0,0,.0431372549);scrollbar-width:thin}
[class^=mdSearchItem].elExpandItem .elMore{width:450px;margin:24px auto 0}
[class^=mdSearchItem].elExpandItem .elMoreLink{background:rgba(0,0,0,.0431372549);border:none}
[class^=mdSearchItem].elExpandItem .elMoreLink::after{right:calc(50% - 45px)}
[class^=mdSearchItem].elRankingItem{counter-reset:item-counter}
[class^=mdSearchItem].elRankingItem .elItem .elImageWrapper{overflow:hidden;border-radius:8px;counter-increment:item-counter}
[class^=mdSearchItem].elRankingItem .elItem .elImageWrapper::before{display:block;position:absolute;top:0;left:0;width:50px;height:24px;margin-left:-5px;-webkit-clip-path:polygon(0 0,100% 0,80% 100%,0 100%);clip-path:polygon(0 0,100% 0,80% 100%,0 100%);line-height:24px;font-size:12px;font-weight:700;color:#fff;text-align:center;content:counter(item-counter)}
[class^=mdSearchItem].elRankingItem .elItem:first-of-type .elImageWrapper::before{background:linear-gradient(108.7deg,#a36b0a 0,#e1ad6b 100%)}
[class^=mdSearchItem].elRankingItem .elItem:nth-child(2) .elImageWrapper::before{background:linear-gradient(108.7deg,#767676 0,#b7b7b7 100%)}
[class^=mdSearchItem].elRankingItem .elItem:nth-child(3) .elImageWrapper::before{background:linear-gradient(108.7deg,#b14b09 0,#f7a376 100%)}
[class^=mdSearchItem].elRankingItem .elItem:nth-child(n+4) .elImageWrapper::before{background:#d9d9d9;box-shadow:-2px -2px 10px 0 rgba(0,0,0,.1019607843) inset;color:rgba(0,0,0,.4745098039)}
[class^=mdSearchItem] .elErrorText{text-align:center}
.elShow [class^=mdSearchItem] .elExpandBox{position:absolute;top:394px;left:0;right:0}
.elShow [class^=mdSearchItem] .elWrap:has(.elExpandBox){position:relative;height:744px}
[class^=mdSNS]{position:relative;max-width:990px;width:100%;margin:0 auto;padding:0;background-color:rgba(0,0,0,0)}
[class^=mdSNS] [class*=__item] .elList{position:absolute;right:90px;bottom:80px;z-index:1}
[class^=mdSNS] [class*=__item] .elListItem:not(:first-child){margin-left:32px}
[class^=mdSNS] [class*=__item] .elListItem .elLink{width:46px;height:46px;background-size:46px auto}
[class^=mdSNS] [class*=__item] .elListItem.elX .elLink{background-position:50% -46px}
[class^=mdSNS] [class*=__item] .elListItem.elLine .elLink{background-position:50% -92px}
[class^=mdSocialGiftCpV1]{max-width:990px;width:100%;margin:0 auto}
[class^=mdSocialGiftCpV1] .elStrikethroughText{color:#6a6a6a;text-decoration:line-through;font-size:14px}
[class^=mdSocialGiftCpV1] .elColorText{color:#e84488;font-size:24px}
[class^=mdSocialGiftCpV1] .elHeader{overflow:inherit;height:0;margin:0}
[class^=mdSocialGiftCpV1] .elHeader .elHeaderImage{position:relative;width:auto;height:137px;top:74%;-webkit-transform:translateY(-74%);-ms-transform:translateY(-74%);transform:translateY(-74%)}
[class^=mdSocialGiftCpV1] .elHeader .elHeaderText{top:20px;-webkit-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0)}
[class^=mdSocialGiftCpV1] .elCampaignContent{margin-top:70px;padding:28px 0;box-shadow:none}
[class^=mdSocialGiftCpV1] .elCampaignContent>[class^=el]{width:500px;margin:0 auto}
[class^=mdSocialGiftCpV1] .elCampaignContent .elTitleWrap{text-align:center}
[class^=mdSocialGiftCpV1] .elCampaignContent .elTitleWrap .elSubTitle{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center}
[class^=mdSocialGiftCpV1] .elCampaignContent .elTitleWrap .elSubTitle .elTitleImage{width:calc(100% - 32px);max-width:302px;height:auto}
[class^=mdSocialGiftCpV1] .elCampaignContent .elTitleWrap .elMainTitle{padding-top:8px;color:#434343;font-size:20px;font-weight:700}
[class^=mdSocialGiftCpV1] .elCampaignContent .elImageWrap{padding-top:12px;text-align:center}
[class^=mdSocialGiftCpV1] .elCampaignContent .elImageWrap .elCampaignImage .elImage{max-width:366px;width:100%;height:auto}
[class^=mdSocialGiftCpV1] .elCampaignContent .elExpandWrap{padding-top:8px;-webkit-text-size-adjust:none;text-size-adjust:none}
[class^=mdSocialGiftCpV1] .elCampaignContent .elExpandWrap .elToggleLink{display:block;padding:8px;background-color:rgba(0,0,0,.04);border-radius:8px;text-align:center;color:#0260ea;font-size:14px;font-weight:700}
[class^=mdSocialGiftCpV1] .elCampaignContent .elExpandWrap .elToggleLink span{position:relative;display:inline-block;line-height:15px;padding-right:19px}
[class^=mdSocialGiftCpV1] .elCampaignContent .elExpandWrap .elToggleLink span::after{position:absolute;content:"";font-family:"icon2.0";speak:none;font-size:20px;line-height:1;width:15px;text-indent:-2.5px;top:50%;margin-top:-10px;right:0}
[class^=mdSocialGiftCpV1] .elCampaignContent .elExpandWrap .elToggleLink span::after{transition:.2s ease-out;-webkit-transform-origin:50% 50% 0;-ms-transform-origin:50% 50% 0;transform-origin:50% 50% 0}
[class^=mdSocialGiftCpV1] .elCampaignContent .elExpandWrap .elToggleLink:hover{opacity:.7}
[class^=mdSocialGiftCpV1] .elCampaignContent .elExpandWrap .elExpandContent .elFlowList{padding-top:16px}
[class^=mdSocialGiftCpV1] .elCampaignContent .elExpandWrap .elExpandContent .elFlowItem+.elFlowItem{position:relative;margin-top:20px;padding-top:20px;border-top:1px solid #e5ecef}
[class^=mdSocialGiftCpV1] .elCampaignContent .elExpandWrap .elExpandContent .elFlowItem+.elFlowItem::after{position:absolute;height:9px;width:18px;-webkit-clip-path:polygon(0 0,100% 0,50% 100%);clip-path:polygon(0 0,100% 0,50% 100%);background-color:#e5ecef;left:50%;top:-1px;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);content:""}
[class^=mdSocialGiftCpV1] .elCampaignContent .elExpandWrap .elExpandContent .elFlowItemBox{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;padding:20px}
[class^=mdSocialGiftCpV1] .elCampaignContent .elExpandWrap .elExpandContent .elFlowItemBox .elFlowImage{width:104px}
[class^=mdSocialGiftCpV1] .elCampaignContent .elExpandWrap .elExpandContent .elFlowItemBox .elFlowText{padding-left:32px}
[class^=mdSocialGiftCpV1] .elCampaignContent .elExpandWrap .elExpandContent .elFlowItemBox .elFlowText .elDetailText{padding-top:4px;text-align:left}
[class^=mdSocialGiftCpV1] .elCampaignContent .elExpandWrap .elExpandContent .elFlowImage+.elFlowImage{padding-top:16px}
[class^=mdSocialGiftCpV1] .elCampaignContent .elExpandWrap .elExpandContent .elContentsNote{padding:16px 24px 0}
[class^=mdSocialGiftCpV1] .elCampaignContent .elExpandWrap .elExpandContent .elContentsNote .elText{padding:0 0 8px 0}
[class^=mdSocialGiftCpV1] .elCampaignContent .elExpandWrap .elExpandContent .elImage{width:100%;height:auto}
[class^=mdSocialGiftCpV1] .elCampaignContent .elExpandWrap .elExpandContent .elText{padding-top:8px;color:#6a6a6a;font-size:12px}
[class^=mdSocialGiftCpV1] .elCampaignContent .elExpandWrap .elExpandContent .elLeadText{color:#434343;font-size:14px;font-weight:700}
[class^=mdSocialGiftCpV1] .elCampaignContent .elExpandWrap .elExpandContent .elLeadText .elStrikethroughText{font-size:12px}
[class^=mdSocialGiftCpV1] .elCampaignContent .elExpandWrap .elExpandContent .elLeadText .elColorText{font-size:14px}
[class^=mdSocialGiftCpV1] .elCampaignContent .elExpandWrap .elExpandContent .elLeadText+.elText{padding-top:4px}
[class^=mdSocialGiftCpV1] .elCampaignContent .elExpandWrap .elExpandContent .elLink{color:#0260ea}
[class^=mdSocialGiftCpV1] .elCampaignContent .elExpandWrap .elExpandContent .elLink:hover{opacity:.7}
[class^=mdSocialGiftCpV1] .elCampaignContent .elExpandWrap .elExpand{height:0;overflow:hidden;opacity:0;transition:.4s ease-out}
[class^=mdSocialGiftCpV1] .elCampaignContent .elExpandWrap.elOpen .elExpand{opacity:1}
[class^=mdSocialGiftCpV1] .elCampaignContent .elExpandWrap.elShow .elExpand{height:auto;opacity:1;-webkit-transition:none}
[class^=mdSocialGiftCpV1] .elCampaignContent .elExpandWrap.elShow .elToggleLink span{position:relative;display:inline-block;line-height:15px;padding-right:19px}
[class^=mdSocialGiftCpV1] .elCampaignContent .elExpandWrap.elShow .elToggleLink span::after{position:absolute;content:"";font-family:"icon2.0";speak:none;font-size:20px;line-height:1;width:15px;text-indent:-2.5px;top:50%;margin-top:-10px;right:0}
[class^=mdSocialGiftCpV1] .elCampaignContent .elExpandWrap.elOpen .elToggleLink,[class^=mdSocialGiftCpV1] .elCampaignContent .elExpandWrap.elShow .elToggleLink{transition:.4s}
[class^=mdSocialGiftCpV1] .elCampaignContent .elExpandWrap.elOpen .elToggleLink span::after,[class^=mdSocialGiftCpV1] .elCampaignContent .elExpandWrap.elShow .elToggleLink span::after{-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}
[class^=mdSocialGiftCpV1] .elCampaignContent .elTextLink{padding-top:10px;text-align:center}
[class^=mdSocialGiftCpV1] .elCampaignContent .elTextLink .elBorderTop{padding-top:10px;border-top:1px solid #ebebeb}
[class^=mdSocialGiftCpV1] .elCampaignContent .elTextLink .elLink{font-size:12px;color:#0260ea}
[class^=mdSocialGiftCpV1] .elCampaignContent .elTextLink .elLink.elArrowBottom span{position:relative;display:inline-block;line-height:15px;padding-right:16.14px}
[class^=mdSocialGiftCpV1] .elCampaignContent .elTextLink .elLink.elArrowBottom span::after{position:absolute;content:"";font-family:"icon2.0";speak:none;font-size:20px;line-height:1;width:12.14px;text-indent:-3.8848px;top:50%;margin-top:-10px;right:0}
[class^=mdSocialGiftCpV1] .elCampaignContent .elTextLink .elLink.elArrowRight span{position:relative;display:inline-block;line-height:15px;padding-right:12.02px}
[class^=mdSocialGiftCpV1] .elCampaignContent .elTextLink .elLink.elArrowRight span::after{position:absolute;content:"";font-family:"icon2.0";speak:none;font-size:18px;line-height:1;width:7.02px;text-indent:-6.1776px;top:50%;margin-top:-9px;right:0}
[class^=mdSocialGiftCpV1] .elCampaignContent .elTextLink .elLink:hover{opacity:.7}
.wpBottomCommonSection .wpSocialGift{margin-top:46px}
.wpBottomCommonSection .wpSocialGift.elNotCp{margin-top:0;background:0 0}
.wpBottomCommonSection .wpSocialGift.elNotCp .wpSocialGiftInner{padding-top:24px;padding-bottom:24px}